package com.ruoyi.warehouse.service;

import java.util.List;
import com.ruoyi.warehouse.domain.OutRecord;

public interface IOutRecordService
{
    public List<OutRecord> selectOutRecordList(OutRecord outRecord);
    public OutRecord selectOutRecordById(Long id);
    public boolean checkOutNoUnique(OutRecord outRecord);
    public int insertOutRecord(OutRecord outRecord);
}
